<?xml version='1.0'?>

<reference anchor='RFC0314'>

<front>
<title>Network Graphics Working Group Meeting</title>
<author initials='I.' surname='Cotton' fullname='Ira Cotton'>
<organization>Mitre Corporation</organization></author>
<date month='March' day='14' year='1972' />
<abstract>
<t>The next network graphics working group meeting has definitely been scheduled for April 16-18 at The Mitre Corporation, McLean, Virginia.</t></abstract></front>

<seriesInfo name='RFC' value='314' />
</reference>
